
html, body, div, p, span, img, input, button {font-family:Arial,sans-serif;padding:0px;margin:0px;}
body a {color:#1a3dc1; text-decoration:underline; }
body a:hover {color:#ff0000;}

.clear {clear:both;}

#middle_container, #top_container {width:980px;margin-right:auto;margin-left:auto;}

#middle_container {}
#left_col {float:left;width:180px;margin-right:-184px;position:relative;}
#right_col {float:left;width:180px;margin-left:-184px;}
#middle_col_inner {float:left;xwidth:100%;width:980px;}
#middle_col {padding:0px 200px 0px 200px;}

#top_container {height:100px;clear:both;}
#top_container #logo {padding:0px 40px 0px 0px;}
#top_container #logo img {border:0px;}
#top_container div {float:left;}
#top_container .menuitem {font-size:18px;padding:40px 15px 0px 15px;}



#work_list .worktype {padding:11px 0px 3px 0px;border-bottom:1px solid #aaaacc; margin-right:30px; color:#FB7901; font-size:16px;}
#work_list .work {padding:4px 0px 3px 0px;}
#work_list .work a {font-size:14px;}
#work_list .worktype_container {padding-bottom:4px;}

.section_list .section, #university_list .section {padding:11px 0px 3px 0px;border-bottom:1px solid #aaaacc; margin-right:30px;}

.section_list {}
.section_list .section a {font-weight:bold;font-size:15px;text-decoration:none;}
.section_list .subject {padding:3px 0px 2px 0px;}
.section_list .subject a {font-size:14px;}
.section_list .subject a.span {display:block;float:left;width:200px;text-align:right;padding:2px 10px 0px 0px;font-size:15px;color:#666666;text-decoration:none;}
.section_list .subject a.span:hover {text-decoration:underline; color:#ff0000;}

#university_list {}
#university_list .section a, #university_list .section span {font-weight:bold;font-size:15px;text-decoration:none;}
#university_list .subject {padding:3px 0px 2px 0px;}
#university_list .subject a {font-size:14px;}
#university_list span.work_count_up {color:#666666;xpadding:0px 0px 0px 4px; font-size:12px; xvertical-align: super;}

h1 { font-family: Tahoma, sans-serif; margin:0px;font-weight:normal;font-size:22px; padding-bottom:15px; color:#990000;line-height: 1.2;}
h1 span {color:#555555;}

.work_count {color:#333333;padding:0px 0px 0px 4px;font-size:11px;}

.page_text {font-size:12px;line-height:1.5;padding:0px 35px 8px 0px;}

.work_content span, .work_content div, .work_content td, .work_content th, .work_content i, .work_content b, .work_content u, .work_content strong, .work_content ol, .work_content ul, .work_content li {font-size:14px;}
.work_content h2 {font-size:15px;font-weight:bold;}
.work_content h3 {font-size:14px;font-weight:bold;}
.work_content h4, .work_content h5, .work_content h6, .work_content h7, .work_content h8 {font-size:13px;}
.work_content {xwidth:580px;}
.work_content b {padding-right:3px;}
.work_content p, .work_content ol, .work_content ul {font-size:14px !important; padding: 0 0 15px;line-height: 140%;}
.work_content ol, .work_content ul  {padding-left:30px;}
.work_content br {
   line-height:200%;
}

.navigation_path {padding-bottom:10px;}
.navigation_path, .navigation_path a {font-size:12px; font-family: "Tahoma","Verdana","Arial",sans-serif;}
.navigation_path a {color:#0069bc;}

#work_list a.university {display:block; color:#666666; font-size:14px; text-decoration:none; padding-bottom:2px;}
#work_list a.university:hover {text-decoration:underline;}
#work_list h1 {padding-bottom:9px;}

.other_links ul {margin:4px 0px 20px 0px;}
.other_links ul a {font-size: 15px;}

.last_works {padding-top:25px;}
.last_works .title {border-bottom:1px solid #aaaacc; font-weight:bold; font-size:16px; color:#cc0000; padding:0px 0px 3px 0px;}
.last_works li {padding:1px 0px 2px 0px;}
.last_works li a {font-size: 14px;}


#work_container div div span {color:#666666;float:left;width:120px; display:block;text-align:right;padding-right:10px;}
#work_container div div {clear:both;padding:2px 0px 2px 0px;font-size:15px;}
#work_container .header {color:#ee4020; border-bottom:1px solid #999999;padding:0px 0px 5px 0px; margin:0px 0px 9px 0px;font-size:16px;}
#work_container .download, #work_page_container .download {}
#work_container #download_file_link {display:none;color:#007700;}

#university_list span.unv {white-space:nowrap;} 
#select_university {color:#006600; font-size: 16px; padding:5px 0px 4px 0px;}
#university_list span.unv a {text-decoration:none;}
#university_list .full_list {padding-top:4px;}

.universities_list {}
.universities_list li {padding: 0px 0px 5px 0px; color: #900; font-size:12px;}
.universities_list li a {font-size:12px;}

#work_container .work_content, #work_page_container .work_content {
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	user-select: none;
}

#get_file_link {
	background: url(images/block1.gif);
	background-repeat: no-repeat;
	background-position: center top;
    text-align:center;
    /*padding:12px 0px 20px 0px;*/
    height: 42px;
    margin-bottom: 12px;
}
#get_file_link a {
	font-size: 16px;
	color:#fff;
	font-weight:bold;
    display: inline-block;
    width: 230px;
    height: 42px;
    line-height: 42px;
}



.screenshot {
    -moz-box-shadow: 0 0 5px #888;
    -webkit-box-shadow: 0 0 5px #888;
    box-shadow: 0 0 5px #888;
    float: left;
    margin: 5px 10px 5px 0;
}
.screenshot_big img {
    padding: 7px 0px;
}


.screenshot_info {
    bottom: 0;
    height: 30px;
    line-height: 30px;
    position: absolute;
    width: 100%;
    margin: 0;
    padding: 0;
    color: #333;
    text-align: center;
    font-size: 12px;
    font-weight: bold;
    background-color: #eee;
    opacity:0.7;
}
.screenshot_info.top {
    top:0;
}
.screenshots_container {
    margin-bottom:20px;
}
.screenshots_container div.screenshot {
    clear: none !important;
}
.screenshots_container_hover:hover {
    cursor: pointer;
}
.screenshots_container_hover:hover .screenshot_info {
    background-color: #999;
    color: #fff;
}

.pagination {text-align:center;padding:15px 0px 15px 0px;}
.pagination a {margin:2px 4px 2px 4px; font-size: 14px;}
.pagination span {padding:2px 4px 2px 4px; margin:0px 2px 0px 2px; background-color:#e2e4e8; font-size: 14px;}

.alert {
    font-size: 14px;
    padding: 8px 35px 8px 14px;
    margin: 3px 0px 18px 0px;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
    background-color: #fcf8e3;
    border: 1px solid #fbeed5;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
